<OpenViBE-SettingsOverride>
	<SettingValue>
		Fz;FCz;Cz;CPz;Pz;C1;C3;C5;C2;C4;C6;EMGg;EMGd;EOG1;EOG2;EOG3;EventChannel2;
		F4;FC2;FC4;FC6;CP2;CP4;CP6;P4;F3;FC1;FC3;FC5;CP1;CP3;CP5;P3;EventChannel1
	</SettingValue>
</OpenViBE-SettingsOverride>